{
  "paths": [
    {
      "_path": "R/library/additivityTests/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "db3428d5559ec6d68899bb1028102f260046db2a396576b6aa059343aead2d0a",
      "size_in_bytes": 683
    },
    {
      "_path": "R/library/additivityTests/INDEX",
      "path_type": "hardlink",
      "sha256": "f8d18d3f2804cd600585fbfb69d7dc658110730676e7ef1b90e8620264298f33",
      "size_in_bytes": 639
    },
    {
      "_path": "R/library/additivityTests/MD5",
      "path_type": "hardlink",
      "sha256": "1414257bf1937faf3844b3d8113c53002d64396ddd12a816be5969676301df3e",
      "size_in_bytes": 2003
    },
    {
      "_path": "R/library/additivityTests/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e4dbc6ac793307f80616ae6379b21f468a553ca485d58a6b6afd02aaf495e954",
      "size_in_bytes": 607
    },
    {
      "_path": "R/library/additivityTests/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "c94dc61c1cf93d35d1b26078f47fef25dd75ad2e2c6580f88c90a7ae4b29f9c3",
      "size_in_bytes": 96
    },
    {
      "_path": "R/library/additivityTests/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/additivityTests/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "7b46e32086c86c139c9a7a490379ca3e1ee63f25824a1c31efcd74db564fb837",
      "size_in_bytes": 603
    },
    {
      "_path": "R/library/additivityTests/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "fec5497f822eb985c007cdafbf19832da3014cd8c06b4af26fa053b8a27d78f8",
      "size_in_bytes": 253
    },
    {
      "_path": "R/library/additivityTests/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "cffead379b37851508b7d78e14b43db025f2b0edc841b06f6ac725bd42b66903",
      "size_in_bytes": 268
    },
    {
      "_path": "R/library/additivityTests/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7ec99783441841ab9b5ac5f179aecdb7e4165c8dc722c08edd59588885655273",
      "size_in_bytes": 732
    },
    {
      "_path": "R/library/additivityTests/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "3130e3b17589f38bf9b49d2b4af0eff6f5eb2f4ec118a26c2d6fe406e9b6dc78",
      "size_in_bytes": 257
    },
    {
      "_path": "R/library/additivityTests/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e8798036b93a80c0998ea2a0dbf54a6d30b414679b98d412fc721a92707f9df3",
      "size_in_bytes": 236
    },
    {
      "_path": "R/library/additivityTests/NEWS",
      "path_type": "hardlink",
      "sha256": "196fa5e6d9bd9ab20930b00b95ce779e1fea278a5aae05289a1f9777af1ffac2",
      "size_in_bytes": 294
    },
    {
      "_path": "R/library/additivityTests/R/additivityTests",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/additivityTests/R/additivityTests.rdb",
      "path_type": "hardlink",
      "sha256": "d0968bc28943aef28afcb345325f8d122f81de5657550dc629124be15d42b129",
      "size_in_bytes": 5924
    },
    {
      "_path": "R/library/additivityTests/R/additivityTests.rdx",
      "path_type": "hardlink",
      "sha256": "c8f1558ee803160db69960e29ad13c085e2fdc6c1cb8807cc4e6ba5725c3d772",
      "size_in_bytes": 352
    },
    {
      "_path": "R/library/additivityTests/data/Boik.rda",
      "path_type": "hardlink",
      "sha256": "4f3cefc193360a80ad9056d0f6b2d5b0f1f04ec491bea215ab1af392b5b18de1",
      "size_in_bytes": 154
    },
    {
      "_path": "R/library/additivityTests/doc/additivityTests-vignette.R",
      "path_type": "hardlink",
      "sha256": "7c7784915849942718ef86291a0824f73d30493e934a8fc9cd201f7e922e2e54",
      "size_in_bytes": 871
    },
    {
      "_path": "R/library/additivityTests/doc/additivityTests-vignette.Rmd",
      "path_type": "hardlink",
      "sha256": "58d856241dd09814010937ec55f70e1bab02a549e72659f6d1dbe6c05c9d91d8",
      "size_in_bytes": 2742
    },
    {
      "_path": "R/library/additivityTests/doc/additivityTests-vignette.html",
      "path_type": "hardlink",
      "sha256": "9c378c722c4b64d274ff053a91ecd8b27daef31846d33033e5b5b6334c67da00",
      "size_in_bytes": 19081
    },
    {
      "_path": "R/library/additivityTests/doc/index.html",
      "path_type": "hardlink",
      "sha256": "3459e9f5b58551fd7882e9af13a90d092a61b21140dbe26fcec10f00b5d0d651",
      "size_in_bytes": 1534
    },
    {
      "_path": "R/library/additivityTests/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f6c4b01a391170307cfba1ce8678f2626f24a132faffcfb35a639ffa18d34621",
      "size_in_bytes": 321
    },
    {
      "_path": "R/library/additivityTests/help/additivityTests.rdb",
      "path_type": "hardlink",
      "sha256": "1b6888ed99785eae31c579537445af8955468f5c24323e97810b4b70d0238d8c",
      "size_in_bytes": 19793
    },
    {
      "_path": "R/library/additivityTests/help/additivityTests.rdx",
      "path_type": "hardlink",
      "sha256": "945075f373560c23422f3b1c7e59427626acbd23060f084371e96fa644885886",
      "size_in_bytes": 388
    },
    {
      "_path": "R/library/additivityTests/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "559becde4d8804c12f51c25e379c2e4f60b976d557d733e9b5ec6c169bb4a33f",
      "size_in_bytes": 181
    },
    {
      "_path": "R/library/additivityTests/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "a04241b55c5ec600b151e1319e6bccada93ab632c9e772534efa733fccf3e228",
      "size_in_bytes": 231
    },
    {
      "_path": "R/library/additivityTests/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "04bd6b701ade9c2c84ea981133b7fbe2fa755fc5db810c0d208e8786d64485ca",
      "size_in_bytes": 2561
    },
    {
      "_path": "R/library/additivityTests/html/Boik.html",
      "path_type": "hardlink",
      "sha256": "7aac405585cee60776d03e3c561490d360bb6af27c27c7b513cf343fa2f08fd2",
      "size_in_bytes": 1100
    },
    {
      "_path": "R/library/additivityTests/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/additivityTests/html/additivityTests-package.html",
      "path_type": "hardlink",
      "sha256": "688629f52b2c9ead4b688fa9e37fba3e8adea7c6efade7311f59092f232b200f",
      "size_in_bytes": 1918
    },
    {
      "_path": "R/library/additivityTests/html/critical.values.html",
      "path_type": "hardlink",
      "sha256": "3530003cd921d0bfc3d789435eb83c6ccda39ae6ccb54757d7827ccc6e54b224",
      "size_in_bytes": 1842
    },
    {
      "_path": "R/library/additivityTests/html/johnson.graybill.test.html",
      "path_type": "hardlink",
      "sha256": "365ad9bad15c6db38f182f95e23060a0f0814bc615ebf3f656a0d8dd66af9bb4",
      "size_in_bytes": 2709
    },
    {
      "_path": "R/library/additivityTests/html/lbi.test.html",
      "path_type": "hardlink",
      "sha256": "b435e600010690c993e0772784a730763aeb952aa1f89a465821856ceb1312ed",
      "size_in_bytes": 2674
    },
    {
      "_path": "R/library/additivityTests/html/mandel.test.html",
      "path_type": "hardlink",
      "sha256": "6382b7deaeaa4a8e8475f4ac1a64ddc8f7d6ba47d3f7fe1efa543ee443afea57",
      "size_in_bytes": 2466
    },
    {
      "_path": "R/library/additivityTests/html/mtukey.test.html",
      "path_type": "hardlink",
      "sha256": "13e798e3adf96710eb398ed3d658bc797c8928b0cbfa0a3d9047255fe8f3835b",
      "size_in_bytes": 2718
    },
    {
      "_path": "R/library/additivityTests/html/print.aTest.html",
      "path_type": "hardlink",
      "sha256": "c4ecc11bd356d105759f4239a587fbec71c1da829fa326e4aa3c3b29f6e54e97",
      "size_in_bytes": 1288
    },
    {
      "_path": "R/library/additivityTests/html/tukey.test.html",
      "path_type": "hardlink",
      "sha256": "c985d40b8cce67a885c0c35609896c69eaf92473a3c1f558d02211cdbe78bd4c",
      "size_in_bytes": 2417
    },
    {
      "_path": "R/library/additivityTests/html/tusell.test.html",
      "path_type": "hardlink",
      "sha256": "91ad01a2abb5dec8e8fb99565df10698cf7e5d2c7b02160e6929bfcef248823a",
      "size_in_bytes": 2624
    }
  ],
  "paths_version": 1
}